
package com.tutego.insel.ws.gen.jipnews;

import javax.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the com.tutego.insel.ws.gen.jipnews package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: com.tutego.insel.ws.gen.jipnews
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link GiveMeEN }
     * 
     */
    public GiveMeEN createGiveMeEN() {
        return new GiveMeEN();
    }

    /**
     * Create an instance of {@link GiveMeTO }
     * 
     */
    public GiveMeTO createGiveMeTO() {
        return new GiveMeTO();
    }

    /**
     * Create an instance of {@link JIPNewsTO }
     * 
     */
    public JIPNewsTO createJIPNewsTO() {
        return new JIPNewsTO();
    }

    /**
     * Create an instance of {@link GiveMeENResponse }
     * 
     */
    public GiveMeENResponse createGiveMeENResponse() {
        return new GiveMeENResponse();
    }

    /**
     * Create an instance of {@link GiveMe }
     * 
     */
    public GiveMe createGiveMe() {
        return new GiveMe();
    }

    /**
     * Create an instance of {@link GiveMeTOResponse }
     * 
     */
    public GiveMeTOResponse createGiveMeTOResponse() {
        return new GiveMeTOResponse();
    }

    /**
     * Create an instance of {@link GiveMeTOENResponse }
     * 
     */
    public GiveMeTOENResponse createGiveMeTOENResponse() {
        return new GiveMeTOENResponse();
    }

    /**
     * Create an instance of {@link GiveMeTOEN }
     * 
     */
    public GiveMeTOEN createGiveMeTOEN() {
        return new GiveMeTOEN();
    }

    /**
     * Create an instance of {@link GiveMeResponse }
     * 
     */
    public GiveMeResponse createGiveMeResponse() {
        return new GiveMeResponse();
    }

}
